#errore {
	color: red;
	text-align: left;
	width: 100%;
}

.errore-test {
	color: red;
	display: block;
	text-align: left;
	width: 100%;
}

input[type="checkbox"].errore-test {
	width: 15px !important;
}
#errore_ocr {
    color: #ac182d;
    font-weight: var(--wBold);
    text-align: left;
    width: 100%;
    font-size: 24px;
}
